module.exports = function(grunt) {

	…

	grunt.initConfig({

		…

		// https://github.com/sindresorhus/grunt-shell
		shell: {
			…
			installTypo3: {
				command: [
					'cd ..',
					'git submodule add git://git.typo3.org/Packages/TYPO3.CMS.git typo3_src',
					'cd typo3_src',
					'git checkout tags/TYPO3_6-2-9',
					'cd ../public_html',
					'ln -s ../typo3_src/index.php',
					'ln -s ../typo3_src/typo3'
				].join('&&')
			}
		}
	});
	
	…

	grunt.registerTask('install-typo3', ['shell:installTypo3']);
};